<?php

require_once(dirname(__FILE__)."/global.php");

//SEO
$titleDB['title'] = $city_DB['metaT'][$city_id]?seo_eval($city_DB['metaT'][$city_id]):$titleDB['title'];
$titleDB['keywords']	= $city_DB['metaK'][$city_id]?seo_eval($city_DB['metaK'][$city_id]):$titleDB['keywords'];
$titleDB['description'] = $city_DB['metaD'][$city_id]?seo_eval($city_DB['metaD'][$city_id]):$titleDB['description'];



$head_tpl = $foot_tpl = $index_tpl = '';

$head_tpl=html("waphead",'');$foot_tpl=html("wapfoot",'');	//所有用标签的地方都要加上这个，防止与PC版的有冲突。
	
//获取标签内容
$template_file=html('wapindex');
fetch_label_value(array('pagetype'=>'8','file'=>$template_file,'module'=>'0'));

$showMoreSort=1;

require($template_file);
?>